Bug 1661047 - The search results too long message is poorly formatted
Summary: The search results too long message is poorly formatted
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Query/Bug List
Version: 5.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: 5.0-RH2
Assignee: Jeff Fearn 🐞
QA Contact: Rony Gong 🔥
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-19 23:22 UTC by Jeff Fearn 🐞
Modified: 2019-04-04 10:32 UTC (History)
2 users (show)

Fixed In Version: 5.0.4.rh13
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-13 02:13:36 UTC


Attachments (Terms of Use)

Description Jeff Fearn 🐞 2018-12-19 23:22:03 UTC
Description of problem:
If you do a search with a lot of results then the message that is displayed is horribly formatted.

Version-Release number of selected component (if applicable):
5.0

How reproducible:
Easy

Steps to Reproduce:
1. Logout
2. https://bugzilla.redhat.com/buglist.cgi?quicksearch=ALL%20Product%3ABugzilla

Actual results:
Message displayed in a H2

Expected results:
Message displayed in new style message div.

Additional info:

Comment 1 Rony Gong 🔥 2019-01-10 07:33:32 UTC
Verified on commit: f6835a7f9
PASS

Comment 2 Jeff Fearn 🐞 2019-02-06 07:11:19 UTC
This change has been deployed to partner Bugzilla [1] for pre-release testing, if your testing reveals any issues please update this bug.

1: https://partner-bugzilla.redhat.com/

Comment 3 Jeff Fearn 🐞 2019-02-13 02:13:36 UTC
This change is now live. If there are any issues, do not reopen this bug.                                                                                                           
Instead, you should create a new bug and reference this bug.


Note You need to log in before you can comment on or make changes to this bug.